program DBKonverter;

uses
  Vcl.Forms,
  Unit1 in 'Unit1.pas' {main},
  Vcl.Themes,
  Vcl.Styles,
  Str_Tool_UTF in '..\Str_Tool\Str_Tool_UTF.pas',
  AppPath in 'D:\Components\Apppath\AppPath.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(Tmain, main);
  Application.Run;
end.
